﻿/*@import "Bootstrap4/css/bootstrap.css"; */

@font-face { font-family: MuseoSans; src: url(MuseoSans_500.otf); font-weight: 500; }

/*-------------------------------*/
/*          general HTML         */
/*-------------------------------*/

body { position: relative; overflow-x: hidden; font-family: 'Open Sans'!important; }
body, html { height: 100%; }

p { font-size: 11pt!important; font-family: 'Open Sans'!important; line-height: 1.7; font-weight: 300; }

a { font-size: 11pt!important; font-family: 'Open Sans'!important; line-height: 1.5; color: black!important; outline: 0!important; text-decoration: underline!important;}
a:hover { font-size: 11pt!important; font-family: 'Open Sans'!important; line-height: 1.5; color: #422874!important; text-decoration: none!important; outline: 0!important; }
a:visited { color: black!important; outline: 0!important; text-decoration: underline!important;}
a:focus {outline: 1px dotted black!important;}


h1 { font-weight: lighter!important; color: #422874!important; line-height: 46px!important; }

h2 { font-weight: lighter!important; color: #422874!important; line-height: 40px!important; }

h3 { font-weight: lighter!important; color: #422874!important; }

h4 { font-weight: lighter!important; padding: 0px!important; margin: 0px!important; padding-bottom: 20px!important; }

ul li { font-size: 11pt!important; font-family: 'Open Sans'!important; line-height: 1.7; font-weight: 300!important; padding-bottom: 3px; list-style-type: none; }


ol li { font-size: 11pt!important; font-family: 'Open Sans'!important; line-height: 1.7; font-weight: 300!important; }

.columnsThree { -webkit-column-count: 3; /* Chrome, Safari, Opera */ -moz-column-count: 3; /* Firefox */ column-count: 3; }

.columnsThree p { display: inline-block; width: 100%; -webkit-column-break-inside: avoid;
page-break-inside: avoid;
break-inside: avoid-column; }

.columnsKeepTogether { display: inline-block; width: 100%; }

#DDU_Teams div > div.row > div.col > ul > li:before {
    content: none;
}

#DDU_Teams div > div.row > div.col > ul > li.header {
    font-weight:bold!important;
}

#DDU_Teams div > div.row {
    display: flex;
}
		
.dduteam-image img {
    margin-left: 10%;
    margin-right: 10%;
}

.TitleH4 {
	color:white!important;
	background-color: #422874!important;
	margin-bottom: 0!important;
	margin-top: 20px!important;
}		

.accordionSectionContent ul li { 
	font-size: 11pt!important;
	font-family: MuseoSansRounded100,'Open Sans', Arial;
	line-height: 1.7; 
	font-weight: 300!important;
	padding-bottom: 13px;
	list-style: none!important;
	list-style-type: none!important; }
	
.accordionSectionContent ul li:before {	
	content: none!important;
}

/*-------------------------------*/
/*          HTML5 specific       */
/*-------------------------------*/

figure { float: left; margin-top: 10px!important; margin-bottom: 15px!important; margin-right: 30px!important; margin-left: -40px!important; }
    figure > figcaption { font-size: 9pt!important; font-weight: lighter; background-color: #eee; color: #422874!important; padding: 5px; padding-left: 10px; text-align: left!important; }


/*-----------------------------------*/
/*        announcements ticker       */
/*-----------------------------------*/
#announcementsTicker {padding: 0px; margin: 0px; padding: 10px; padding-left: 10px; padding-right: 10px; border: 0px;
                        margin-bottom: 14px; font-weight: normal; color: #333!important; background-color: #fff; font-size: 11pt;}

    #announcementsTicker i {
        padding-right: 20px!important; font-size: 12pt!important;
    }
	
	
/*--------------------------*/
/*          preloader       */
/*--------------------------*/

.preloader { position: fixed; top: 0; left: 0; height: 100%; width: 100%; display: table; background: #fff; z-index: 9999; }

.preloder-wrap { display: table-cell; vertical-align: middle; }

.preloder-inner { width: 200px; height: 100px; margin: 0 auto; }

.ball { width: 10px; height: 10px; margin: 10px auto; border-radius: 50px; }
.ball:nth-child(1) { background: #442874; -webkit-animation: right 1s infinite ease-in-out; -moz-animation: right 1s infinite ease-in-out; animation: right 1s infinite ease-in-out; }
.ball:nth-child(2) { background: #e82682; -webkit-animation: left 1.1s infinite ease-in-out; -moz-animation: left 1.1s infinite ease-in-out; animation: left 1.1s infinite ease-in-out; }
.ball:nth-child(3) { background: #442874; -webkit-animation: right 1.05s infinite ease-in-out; -moz-animation: right 1.05s infinite ease-in-out; animation: right 1.05s infinite ease-in-out; }
.ball:nth-child(4) { background: #e82682; -webkit-animation: left 1.15s infinite ease-in-out; -moz-animation: left 1.15s infinite ease-in-out; animation: left 1.15s infinite ease-in-out; }
.ball:nth-child(5) { background: #442874; -webkit-animation: right 1.1s infinite ease-in-out; -moz-animation: right 1.1s infinite ease-in-out; animation: right 1.1s infinite ease-in-out; }
.ball:nth-child(6) { background: #e82682; -webkit-animation: left 1.05s infinite ease-in-out; -moz-animation: left 1.05s infinite ease-in-out; animation: left 1.05s infinite ease-in-out; }
.ball:nth-child(7) { background: #442874; -webkit-animation: right 1s infinite ease-in-out; -moz-animation: right 1s infinite ease-in-out; animation: right 1s infinite ease-in-out; }


@-webkit-keyframes right {
    0% { -webkit-transform: translate(-15px); }
    50% { -webkit-transform: translate(15px); }
    100% { -webkit-transform: translate(-15px); }
}

@-webkit-keyframes left {
    0% { -webkit-transform: translate(15px); }
    50% { -webkit-transform: translate(-15px); }
    100% { -webkit-transform: translate(15px); }
}

@-moz-keyframes right {
    0% { -moz-transform: translate(-15px); }
    50% { -moz-transform: translate(15px); }
    100% { -moz-transform: translate(-15px); }
}

@-moz-keyframes left {
    0% { -moz-transform: translate(15px); }
    50% { -moz-transform: translate(-15px); }
    100% { -moz-transform: translate(15px); }
}

@keyframes right {
    0% { transform: translate(-15px); }
    50% { transform: translate(15px); }
    100% { transform: translate(-15px); }
}

@keyframes left {
    0% { transform: translate(15px); }
    50% { transform: translate(-15px); }
    100% { transform: translate(15px); }
}



/*-----------------------------*/
/*           Footer            */
/*-----------------------------*/
#footer p { color: white!important; }
#footer h3 { color: white!important; font-weight: lighter!important; padding-bottom: 10px!important; }
#footer { color: white; }
#footer a { color: white!important; padding-left:20px; }
#footer a:hover { color: #e82682!important; }

div.homepageLink a {
    color: white!important;
}
div.homepageLatestSubtitle a {
    color: white!important;
}
/*--------------------------------*/
/*          homepage latest       */
/*--------------------------------*/
.homepageLatestSubtitle { font-size: larger!important; font-family: 'Open Sans'!important; line-height: 1.7; color: white; font-weight: bold; margin-bottom: 10px; }
.homepageLatestItem { }

.homepageLatestItem > a:hover { color: #b4b1ca!important; }
.homepageLatestItem a {color:white!important;}
/*-------------------------------*/
/*          main body text       */
/*-------------------------------*/
.textBodyStandard ul li:before { font-family: 'FontAwesome'; content: '\f054'; margin: 0 5px 0 -15px; color: #e82682; }
.textBodyStandard .LoginPanel ul li::before {
    display:none;
}
.latestPaneHeader {
	color:white!important;
	font-size:x-large;
	font-weight:bold;
	padding-bottom: 10px;
}

.skipnav { text-align: left;}
.skipnav a {color:black!important;}
.skipnav a:focus, .skipnav a:active { position: static; left: 0; width: auto; height: auto; overflow: visible; text-decoration: underline; }

.skipnav {display:none;}
.menuMain { cursor: pointer; color: #422874!important; text-decoration: underline; }

.menuMain:hover { color: #e82682!important; }

.clear { clear: both; }

/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#mainWrapper { -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; padding-left: 0; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }

#mainWrapper.toggled { padding-left: 330px; }

#mainWrapper.toggled #sidebar-wrapper { width: 330px; }

#mainWrapper.toggled #page-content-wrapper { margin-right: -330px; position: absolute; }

#sidebar-wrapper { -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; background: #422874; height: 100%; left: 330px; margin-left: -335px; overflow-x: hidden; overflow-y: auto; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; width: 0; z-index: 1000; border-right: solid 5px #2ab3df!important; }

#sidebar-wrapper::-webkit-scrollbar { display: none; }

#page-content-wrapper { padding-top: 0px; width: 100%; }




/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/


.navbarLogo { margin-left: 13px; margin-top: 80px; }

.sidebar-nav { position: absolute; top: 10px; width: 330px; margin: 0; padding: 0; list-style: none; }

.sidebar-nav li { text-indent: 0px; line-height: 50px; }
/*.topLevel { border-bottom: solid 1px #b4b1ca; }*/

.sidebar-nav li a { display: block; color: white!important; font-size: 11pt!important; font-weight: normal!important; font-family: 'Open Sans';text-decoration: none!important; }
.sidebar-nav li a:visited { color: white!important;}

.sidebar-nav li a .fa-chevron-down { padding-right: 10px; color: #2ab3df; }
.sidebar-nav li a .fa-chevron-right { padding-right: 8px; color: #e82682; }


.sidebar-nav li a:hover { -webkit-transition: background-color 2s; /* Safari */ transition: border 2s; background-color: #fff!important; color: #e82682!important; }

.sidebar-nav li a:active,
.sidebar-nav li a:focus { }

.sidebar-nav > .sidebar-brand { height: 65px; font-size: 18px; line-height: 60px; }

.sidebar-nav > .sidebar-brand a { color: #white!important; }

.sidebar-nav > .sidebar-brand a:hover { color: #ddd; background: none; }

.dropdown-menu { background-color: #eee!important; padding: 0px; width: 330px!important; margin-top: 0px!important; top: 40px!important; border-bottom: 60px solid #422874!important; box-shadow: none!important;}
    .dropdown-menu li { }
    .dropdown-menu > li > a { color: #422874!important; font-size: 11pt!important; padding-left: 15px!important; }

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover { background-color: #2ab3df!important; color: #fff!important; }
    .nav .open > a > i, .nav .open > a:focus > i, .nav .open > a:hover > i { color: #fff!important; }

.nav > li > a:focus { background-color: #422874!important; color: #b4b1ca!important; }

.fa-close { font-weight: lighter; }

#sidebar-wrapper > ul > li.dropdown.topLevel.open > ul > li > a{
	color:black!important;
}
#sidebar-wrapper > ul > li.dropdown.topLevel.open > ul > li > a:visited{
	color:black!important;
}


/*---------------------------*/
/*     scroller arrow        */
/*---------------------------*/
  .bounce {
    position:fixed;
    left:10px;
    bottom:10px;
    height:50px;
    width:50px;
	padding: 12px;
    -webkit-animation:bounce 1s infinite;
    -moz-animation:bounce 1s infinite;
    -o-animation:bounce 1s infinite;
    animation:bounce 1s infinite;
    z-index: 1001;
	
	background-color: #fff;
	color: #e82682;
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=80);

  /* Netscape */
  -moz-opacity: 0.8;

  /* Safari 1.x */
  -khtml-opacity: 0.8;

  /* Good browsers */
  opacity: 0.8;
  }
  
  @-webkit-keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
   @-moz-keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
   @-o-keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
   @keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }




/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger-secondary { display: block; position: fixed; z-index: 1001; cursor: pointer; left: 0px; }
    .hamburger-secondary .btn {background-color: #422874!important;
	color: #fff!important; 
	font-size: 22px!important; 
	font-weight: bold!important; 
	-webkit-transition: none!important; 
	transition: none!important; 
	padding-right: 13px!important; 
	border: none!important; 
	margin-left: 0px!important;
	height: 43px!important;		
	}
    
.hamburger-secondary i { color: #e82682!important; -webkit-transition: none!important; transition: none!important; margin-left: 0px!important; }
.hamburger-secondary .btn:hover i { background-color: #422874; margin: 0px;!important; border: none!important; }
.hamburger-secondary .btn:hover { color: #e82682!important; margin: 0px;!important; border: none!important; padding-top: 5px!important; }
.hamburger-secondary .btn:visited { color: white!important; }






.overlay { position: fixed; display: none; width: 100%; height: 100%; top: 0; left: 0; right: 0; bottom: 0; background-color: #422874; z-index: 1; opacity: 0.5; }

.mainBanner { height: calc(100% - 1px); width: 100%; }




/*----------------------------------*/
/*          research groups         */
/*----------------------------------*/

.researchBiog { background-color: #eee; padding: 20px; border-top: solid 1px #b4b1ca; margin-top: 30px; }  
    .researchBiog > p { font-size: 9pt!important; padding-top: 10px; }
    .researchBiog > h1 { padding-top: 0px; margin-top: -4px; color: #422874; font-weight: lighter!important; }
	.biogTitle { font-weight: lighter!important; color: #422874!important; line-height: 46px!important; font-size: 25pt; }

.researchGroups { width: 360px; height: 220px; margin: 0px; margin-left: 0px; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; padding-left: 20px; padding-right: 20px; }
    .researchGroups span { margin: 0px; margin-top: 10px; line-height: 14px; }
    .researchGroups > a > img { height: 130px; margin: 0px; margin-bottom: 0px; float: left; margin-top: -24px; }

.groupTitle { font-size: 13pt; color: #422874; }

.researchGroups ul { list-style-type: none; margin: 0px; padding: 0px; }
    .researchGroups ul > li { background: url('/Portals/_default/Skins/CRUK_MI/Images/Icon-ArrowRightPink.png') 0px 8px no-repeat; padding: 0px; margin: 0px; }
        .researchGroups ul > li > div { padding: 0px; margin: 0px; padding-left: 9px; }

.groupLeaderOptions { float: right; width: 210px; padding-left: 20px; }

.researchBiography { margin: 0px; margin-bottom: 7px; }

.groupLeaderName { padding-top: 15px; margin-bottom: 7px; border-top: solid 1px #b4b1ca; padding-left: 130px; }
.groupLeaderTitle { height: 60px; font-size: 14pt!important; font-family: 'Open Sans'!important; line-height: 1.7; font-weight: 500; color: #e82682; padding-top: 20px; }

.researchGroupsColumns { -webkit-column-count: 2; /* Chrome, Safari, Opera */ -moz-column-count: 2; /* Firefox */ column-count: 2; }



/*--------------------------*/
/*          buttons         */
/*--------------------------*/

.btn { padding: 0px!important; padding-top: 5px!important; height: 37px!important; padding-top: 0px; display: inline-block; border: 0; line-height: 37px; margin-bottom: 1em; outline: none; text-decoration: none; border: none!important; border-radius: 0px!important; padding-left: 13px!important; font-weight: lighter!important; }
.btn { background: white!important; color: black!important; }
.btn i { background: #422874; color: #ffffff!important; font-size: 30px; -webkit-transition: margin 200ms; transition: margin 200ms; margin-left: 10px; vertical-align: middle; padding-right: 8px; margin-top: -2px; }
.btn:hover { background: #ffffff; color: #B90000!important; border: thin dotted black!important; }
.btn:hover i { margin-left: 20px; background-color: #eee; }
.btn:active { background: #ccc; }
.btn:active i { margin-left: 1.5em; }
.btn:focus { border: thin dotted black!important; }
.btn:visited {color:black!important;}
.btn a:visited {color:black!important;}

button::-moz-focus-inner { border: none; }

.btnDiv { position: absolute; bottom: 20px; }
.btnDiv a {
	background-color: white!important;
	color:#2e008b!important
}

.topColPurple .btnDiv a {
	background-color: #422874!important;
	color:white!important

}







/*------------------------------------------*/
/*          bootstrap media queries         */
/*------------------------------------------*/

.carousel-caption { text-align: left!important; left: 0px!important; text-shadow: none!important; top: 0px!important; bottom: auto!important; position: absolute!important; font-size: 15px!important; }

.topContainer { background-color: #eee; padding-top: 60px; z-index: 1000; }
.topInnerContainer { padding-bottom: 40px; }

.topColWhite { background-color: white; padding: 20px; border-right: solid 5px #eee; min-height: 580px!important; }
.topColPurple { background-color: #422874; padding: 20px; min-height: 580px!important; }
.topColWhite a{
	color: #2e008b!important;
}

.bottomContainer {  padding-top: 30px; margin-bottom: 50px; height: 300px; }
.bottomCol { padding-bottom: 30px; }

.homepageBannerPicture { width: 100%; height: 400px; background-size: cover; background-repeat: no-repeat; overflow: hidden; position: relative; }
.homepageBannerPictureXs { background-color: #fff; width: 100%; height: 240px; background-size: cover; background-repeat: no-repeat; overflow: hidden; position: relative; border-bottom: solid 1px #ddd; margin-bottom: 20px; }
.subpageBannerPicture { width: 100%; height: 400px; background-size: cover; background-repeat: no-repeat; overflow: hidden; position: relative; }

.homepageBannerBackdrop { top: 0px; margin-left: 0px; margin-right: auto; padding-left: 75px; padding-right: 50px; color: #422874; height: 100%; width: 1600px; background-position-x: -20px; }
    .homepageBannerBackdrop > h1 { padding-left: 2px; padding-right: 0px; width: 1080px; padding-top: 0px; padding-bottom: 0px; color: #422874; font-weight: lighter!important; letter-spacing: 1px; line-height: 1.3!important; font-size: 32pt!important; }

.subpageBannerBackdrop { top: 0px; margin-left: 0px; margin-right: auto; padding-left: 75px; padding-right: 50px; color: #422874; height: 100%; width: 1600px; background-position-x: -100px; }
    .subpageBannerBackdrop > h1 { padding-left: 2px; padding-right: 0px; width: 1080px; padding-top: 0px; padding-bottom: 0px; color: #422874; font-weight: normal; letter-spacing: 1px; line-height: 1.2; font-size: 33pt!important; }

.homepageBannerButtons { left: 0px; margin-left: 0px!important; padding-top: 15px; border-top: solid 1px #58585a; width: 477px; margin-top: 18px; }
    .homepageBannerButtons div { display: inline; font-size: 22px!important; color: #422874; font-weight: bold!important; margin-right: 15px; }
    .homepageBannerButtons a { font-size: 22px!important; font-weight: bold!important; }
    .homepageBannerButtons i { margin-right: 5px; color: #e82682; font-size: 30px; vertical-align: middle; padding-bottom: 5px; }

.subpageBannerButtons { left: 0px; margin-left: 0px!important; padding-top: 0px; width: 481px; margin-top: 10px; padding-left: 3px; }
    .subpageBannerButtons div { display: inline; font-size: 22px!important; color: #422874; font-weight: bold!important; margin-right: 15px; }
    .subpageBannerButtons a { font-size: 22px!important; font-weight: bold!important; color: #422874!important; }
        .subpageBannerButtons a:hover { font-size: 22px!important; font-weight: bold!important; color: #e82682!important; }
    .subpageBannerButtons i { margin-right: 5px; color: #e82682; font-size: 30px; vertical-align: middle; padding-bottom: 5px; }

.subpageBannerText { top: 120px; position: absolute; margin-left: 7%; border-bottom: 1px solid #aaa; padding-bottom: 8px; width: 600px; }
    .subpageBannerText > h2 { font-size: 16pt; font-family: 'MuseoSans'!important; color: #422874!important; }

.homepageBannerButtons a { color: #422874!important; }
    .homepageBannerButtons a:hover { color: #e82682!important; }


/* small phone (iPhone SE) */
@media only screen and (min-width : 320px) {	
	
	.topContainer {display: none!important;}
	.topContainerPhone {display: block!important;}
	.bottomContainer {display: none!important;}
	.bottomContainerPhone {display: block!important;}
	.topMenu {display: none!important;}
	.topMenuPhone {display: block!important;}
	
	.researchGroupsColumns { -webkit-column-count: 1; /* Chrome, Safari, Opera */ -moz-column-count: 1; /* Firefox */ column-count: 1; }
	
    .topColWhite { border-right: 0px; min-height: 630px!important; }
	
	.topColWhitePhone { border-right: 0px; margin: 0px; width: 100%!important; padding-top: 0px; margin-bottom: 40px; background-color: #fff; }
        .topColWhitePhone img { width: 500px; }
		
    .topColPurple { background-color: #422874; padding: 20px; min-height: 580px!important; }
	
	.topColPurplePhone { background-color: #422874; padding: 32px!important; min-height: 580px!important; }
        .topColPurplePhone img { width: 500px; }
		
    .topContainer { padding-top: 0px; }

    .topInnerContainer { padding-bottom: 0px; }
	
	.bottomColPhone { border-right: 0px; margin: 0px; width: 100%!important; padding-top: 0px; margin-bottom: 40px; background-color: #fff; }
	
	.bottomContainerPhone { margin-top: 10px; }
	
    .homepageBannerPicture { display: none; }
    .subpageBannerPicture { display: none; }

    .homepageBannerLogo { width: 275px; margin-top: 40px; padding-bottom: 15px; }

    .homepageBannerBackdrop { padding-left: 15px; }
        .homepageBannerBackdrop > h1 { font-size: 16px!important; margin-top: 3px!important; width: 290px; padding-left: 3px; font-weight: lighter!important; }

    .homepageBannerButtons { border: none; padding-top: 0px; }
		
		.homepageBannerButtons div { display: inline; font-size: 16px!important; color: #422874; font-weight: bold!important; margin-right: 11px; }
			.homepageBannerButtons div i { margin-right: 5px; color: #e82682; font-size: 22px; vertical-align: middle; padding-bottom: 5px; }
			
        .homepageBannerButtons li { display: inline; font-size: 26px!important; color: #422874; padding-right: 28px; font-weight: normal!important; }
            .homepageBannerButtons li img { padding-bottom: 8px; padding-right: 6px; width: 30px; }
			
        .homepageBannerButtons a { font-size: 16px!important; font-weight: bold!important; }
			.homepageBannerButtons a i { font-size: 22px!important; font-weight: normal!important; }
			
	#page-content-wrapper > .container { padding-bottom: 0px!important; }
	
	figure + * { clear: both; }
		
	figure  {
			margin-left: -15px!important; 
			max-width: 100%;
			text-align: center;
			margin: 0;
		}
		figure img  {
			max-width: 100%;
			height: auto;
		}
		
	.researchBiog > img + * { clear: both; }
}	

/* phone */
@media only screen and (min-width : 361px) {	
	
	.topContainer {display: none!important;}
	.topContainerPhone {display: block!important;}
	.bottomContainer {display: none!important;}
	.bottomContainerPhone {display: block!important;}
	.topMenu {display: none!important;}
	.topMenuPhone {display: block!important;}
	
	.researchGroupsColumns { -webkit-column-count: 1; /* Chrome, Safari, Opera */ -moz-column-count: 1; /* Firefox */ column-count: 1; }
	
    .topColWhite { border-right: 0px; min-height: 630px!important; }
	
	.topColWhitePhone { border-right: 0px; margin: 0px; width: 100%!important; padding-top: 0px; margin-bottom: 40px; background-color: #fff; }
        .topColWhitePhone img { width: 500px; }
		
    .topColPurple { background-color: #422874; padding: 20px; min-height: 580px!important; }
	
	.topColPurplePhone { background-color: #422874; padding: 32px!important; min-height: 580px!important; }
        .topColPurplePhone img { width: 500px; }
		
    .topContainer { padding-top: 0px; }

    .topInnerContainer { padding-bottom: 0px; }
	
	.bottomColPhone { border-right: 0px; margin: 0px; width: 100%!important; padding-top: 0px; margin-bottom: 40px; background-color: #fff; }
	
	.bottomContainerPhone { margin-top: 10px; }
	
    .homepageBannerPicture { display: none; }
    .subpageBannerPicture { display: none; }

    .homepageBannerLogo { width: 340px; margin-top: 40px; padding-bottom: 15px; }

    .homepageBannerBackdrop { padding-left: 15px; }
        .homepageBannerBackdrop > span.h1 { font-size: 16px!important; margin-top: 3px!important; width: 290px; padding-left: 3px; font-weight: lighter!important; display:block; }

    .homepageBannerButtons { border: none; padding-top: 0px; }
		
		.homepageBannerButtons div { display: inline; font-size: 20px!important; color: #422874; font-weight: bold!important; margin-right: 11px; }
			.homepageBannerButtons div i { margin-right: 5px; color: #e82682; font-size: 22px; vertical-align: middle; padding-bottom: 5px; }
			
        .homepageBannerButtons li { display: inline; font-size: 26px!important; color: #422874; padding-right: 28px; font-weight: normal!important; }
            .homepageBannerButtons li img { padding-bottom: 8px; padding-right: 6px; width: 30px; }
			
        .homepageBannerButtons a { font-size: 20px!important; font-weight: bold!important; }
			.homepageBannerButtons a i { font-size: 22px!important; font-weight: normal!important; }
			
	#page-content-wrapper > .container { padding-bottom: 0px!important; }
	
	figure + * { clear: both; }
}

/* phone (side) */
@media only screen and (min-width : 480px) {	
	
	.topContainer {display: none!important;}
	.topContainerPhone {display: block!important;}
	.bottomContainer {display: none!important;}
	.bottomContainerPhone {display: block!important;}
	.topMenu {display: none!important;}
	.topMenuPhone {display: block!important;}
	
	.researchGroupsColumns { -webkit-column-count: 1; /* Chrome, Safari, Opera */ -moz-column-count: 1; /* Firefox */ column-count: 1; }
	
    .topColWhitePhone { border-right: 0px; margin: 0px; width: 100%!important; padding-top: 0px; margin-bottom: 40px; background-color: #fff; }
        .topColWhitePhone img { width: 500px; }

    .topColPurplePhone { background-color: #422874; padding: 32px!important; min-height: 580px!important; }
        .topColPurplePhone img { width: 500px; }

    .topColWhite:first-child { min-height: 300px!important; }
        .topColWhite:first-child > img { float: left; margin-right: 29px; padding-top: 5px; width: 300px; }
        .topColWhite:first-child > h3 { margin-top: 0px; padding-top: 0px; }
        .topColWhite:first-child > p { width: 390px; float: right; padding-left: 0px; margin-left: 0px; }
        .topColWhite:first-child > .btnDiv { position: relative; margin-top: 35px; }

    .bottomColPhone { border-right: 0px; margin: 0px; width: 100%!important; padding-top: 0px; margin-bottom: 40px; background-color: #fff; }

    .topContainerPhone { padding-top: 0px; background-color: #fff; }
    
    .topInnerContainerPhone { padding-bottom: 0px; }

    
    .bottomContainerPhone { background-color: #fff; padding-bottom: 30px; padding-top: 20px; }

    .homepageBannerLogo { width: 440px; margin-top: 35px; padding-bottom: 15px; }

    .homepageBannerBackdrop { padding-left: 17px; }
        .homepageBannerBackdrop > h1 { font-size: 22px!important; margin-top: 13px!important; margin-bottom: 30px!important; width: 430px; padding-left: 3px; font-weight: lighter!important; }

    .homepageBannerPictureXs { height: 280px; }
	
	.homepageBannerButtons { border: none; padding-top: 0px; }
        
		.homepageBannerButtons div { display: inline; font-size: 22px!important; color: #422874; font-weight: bold!important; margin-right: 15px; }
			.homepageBannerButtons div i { margin-right: 5px; color: #e82682; font-size: 30px; vertical-align: middle; padding-bottom: 5px; }
			
		.homepageBannerButtons li { display: inline; font-size: 26px!important; color: #422874; padding-right: 28px; font-weight: normal!important; }
            .homepageBannerButtons li img { padding-bottom: 8px; padding-right: 6px; width: 30px; }
			
        .homepageBannerButtons a { font-size: 22px!important; font-weight: bold!important; }
			.homepageBannerButtons a i { font-size: 30px!important; font-weight: normal!important; }
			
	#page-content-wrapper > .container { padding-bottom: 0px!important; }
	
	figure + * { clear: both; }
}

/* ipad */
@media only screen and (min-width : 768px) {
	
	.topContainer {display: block!important;}
	.topContainerPhone {display: none!important;}
	.bottomContainer {display: block!important;}
	.bottomContainerPhone {display: none!important;}
	.topMenu {display: block!important;}
	.topMenuPhone {display: none!important;}
	.skipnav {display:block;}
	
	.researchGroupsColumns { -webkit-column-count: 2; /* Chrome, Safari, Opera */ -moz-column-count: 2; /* Firefox */ column-count: 2; }
	
    .topColWhite { border-right: 0px; border-top: solid 10px #eee; min-height: 620px!important; }       

    .topColPurple { border-top: solid 10px #eee; background-color: #422874; padding: 20px; min-height: 620px!important; }

    .topContainer { padding-top: 40px; display: block; }

    .topInnerContainer { padding-bottom: 40px; }

    .homepageBannerLogo { width: 500px; margin-top: 25px; padding-bottom: 15px; }
    .subpageBannerLogo { width: 430px; margin-top: 60px; padding-bottom: 15px; }

    .homepageBannerButtons { margin-top: 0px; padding-top: 5px; width: 430px; }
		
		.homepageBannerButtons div { display: inline; font-size: 22px!important; color: #422874; font-weight: bold!important; margin-right: 15px; }
			.homepageBannerButtons div i { margin-right: 5px; color: #e82682; font-size: 30px; vertical-align: middle; padding-bottom: 5px; }
			
        .homepageBannerButtons li { display: inline; font-size: 26px!important; color: #422874; padding-right: 28px; font-weight: normal!important; }
            .homepageBannerButtons li:last-child { padding-right: 0px; }
            .homepageBannerButtons li img { padding-bottom: 8px; padding-right: 6px; width: 30px; }
			
        .homepageBannerButtons a { font-size: 22px!important; font-weight: bold!important; }
			.homepageBannerButtons a i { font-size: 30px!important; font-weight: normal!important; }

    .subpageBannerButtons li { display: inline; font-size: 26px!important; color: #422874; padding-right: 28px; font-weight: normal!important; }
        .subpageBannerButtons li:last-child { padding-right: 0px; }
        .subpageBannerButtons li img { padding-bottom: 8px; padding-right: 6px; width: 30px; }
    .subpageBannerButtons > li > a { font-size: 26px!important; font-weight: normal!important; }

    .homepageBannerBackdrop > h1 { font-size: 25px!important; margin-top: 5px!important; width: 500px; padding-left: 3px; font-weight: bold!important; margin-bottom: 13px!important; }
    .subpageBannerBackdrop { top: 0px; margin-left: 0px; margin-right: auto; padding-left: 35px; padding-right: 50px; color: #422874; height: 100%; width: 1600px; background-size: auto 250px; background-position-x: -20px; }

    .homepageBannerPicture { display: block; height: 250px; }
    .subpageBannerPicture { height: 250px; display: block; width: 100%; height: 250px; background-size: cover; background-repeat: no-repeat; overflow: hidden; position: relative; }

    .homepageBannerBackdrop { top: 0px; margin-left: 0px; margin-right: auto; padding-left: 25px; padding-right: 50px; color: #422874; height: 100%; width: 1600px; background-size: auto 250px; background-position-x: -20px; }
	
	#page-content-wrapper > .container { padding-bottom: 20px!important; }
	
	figure + * { clear: none; }
	figure { margin-left: -24px!important; }
	
	.researchBiog > img + * { clear: none; }
}

/* ipad side, macbook */
@media only screen and (min-width : 992px) {
	
	.topContainer {display: block!important;}
	.topContainerPhone {display: none!important;}
	.bottomContainer {display: block!important;}
	.bottomContainerPhone {display: none!important;}
	.topMenu {display: block!important;}
	.topMenuPhone {display: none!important;}
	.skipnav {display:block;}
	
	.researchGroupsColumns { -webkit-column-count: 2; /* Chrome, Safari, Opera */ -moz-column-count: 2; /* Firefox */ column-count: 2; }
	
    .topColWhite { border-right: solid 5px #eee; min-height: 650px!important; }

    .topColWhite:first-child { min-height: 650px!important; }
            .topColWhite:first-child > img { float: none; margin-right: 0px; padding-top: 0px; width: 500px; }
            .topColWhite:first-child > h3 { margin-top: 20px; padding-top: 0px; }
            .topColWhite:first-child > p { width: 100%; float: none; padding-left: 0px; margin-left: 0px; }
            .topColWhite:first-child > .btnDiv { position: absolute; margin-top: 0px; }

    .topColPurple { border-top: solid 10px #eee; background-color: #422874; padding: 20px; min-height: 650px!important; }

    .topContainer { padding-top: 60px; }

    .topInnerContainer { padding-bottom: 40px; }

    .homepageBannerLogo { width: 600px; margin-top: 27px; padding-bottom: 15px; }
    .subpageBannerLogo { width: 477px; margin-top: 60px; padding-bottom: 15px; }

    .homepageBannerButtons { margin-top: 0px; padding-top: 10px; width: 477px; }
        
		.homepageBannerButtons div { display: inline; font-size: 22px!important; color: #422874; font-weight: bold!important; margin-right: 15px; }
			.homepageBannerButtons div i { margin-right: 5px; color: #e82682; font-size: 30px; vertical-align: middle; padding-bottom: 5px; }
			
		.homepageBannerButtons li { display: inline; font-size: 30px!important; color: #422874; padding-right: 30px; font-weight: normal!important; }
            .homepageBannerButtons li:last-child { padding-right: 0px; }
            .homepageBannerButtons li img { padding-bottom: 8px; padding-right: 6px; width: 30px; }
			
        .homepageBannerButtons a { font-size: 22px!important; font-weight: bold!important; }
			.homepageBannerButtons a i { font-size: 30px!important; font-weight: normal!important; }

    .subpageBannerButtons li { display: inline; font-size: 32px!important; color: #422874; padding-right: 19px; font-weight: normal!important; }
        .subpageBannerButtons li:last-child { padding-right: 0px; }
        .subpageBannerButtons li img { padding-bottom: 8px; padding-right: 6px; width: 30px; }
    .subpageBannerButtons > li > a { font-size: 32px!important; font-weight: normal!important; }

    .homepageBannerBackdrop > h1 { font-size: 22pt!important; margin-top: 13px!important; width: 600px; font-weight: bold!important; }

    .homepageBannerPicture { display: block; height: 300px; }
    .homepageBannerBackdrop { top: 0px; margin-left: 0px; margin-right: auto; padding-left: 35px; padding-right: 50px; color: #422874; height: 100%; width: 1600px; background-size: auto 300px; background-position-x: -20px; }
    .subpageBannerBackdrop { top: 0px; margin-left: 0px; margin-right: auto; padding-left: 35px; padding-right: 50px; color: #422874; height: 100%; width: 1600px; background-size: auto 270px; }

    .subpageBannerPicture { display: block; height: 250px; width: 100%; height: 250px; background-size: cover; background-repeat: no-repeat; overflow: hidden; position: relative; }
	
	#page-content-wrapper > .container { padding-bottom: 20px!important; }
	
	figure + * { clear: none; }
	figure { margin-left: -40px!important; }
}

/* wide Screens */
@media only screen and (min-width : 1200px) {
	.topContainer {display: block!important;}
	.topContainerPhone {display: none!important;}
	.bottomContainer {display: block!important;}
	.bottomContainerPhone {display: none!important;}
	.topMenu {display: block!important;}
	.topMenuPhone {display: none!important;}
	.researchGroupsColumns { -webkit-column-count: 2; /* Chrome, Safari, Opera */ -moz-column-count: 2; /* Firefox */ column-count: 2; }
	
    .topColWhite { border-right: solid 5px #eee; min-height: 630px!important; }
        .topColWhite:first-child { min-height: 630px!important; }

    .topColPurple { border-top: solid 10px #eee; background-color: #422874; padding: 20px; min-height: 630px!important; }

    .topContainer { padding-top: 60px; }

    .topInnerContainer { padding-bottom: 40px; }

    .homepageBannerLogo { width: 735px; margin-top: 40px; padding-bottom: 15px; }
    .subpageBannerLogo { width: 522px; margin-top: 55px; padding-bottom: 15px; }

    .homepageBannerButtons { margin-top: 18px; padding-top: 10px; width: 480px; }
        
		.homepageBannerButtons div { display: inline; font-size: 22px!important; color: #422874; font-weight: bold!important; margin-right: 15px; }
			.homepageBannerButtons div i { margin-right: 5px; color: #e82682; font-size: 30px; vertical-align: middle; padding-bottom: 5px; }
			
		.homepageBannerButtons li { display: inline; font-size: 22px!important; color: #422874; padding-right: 19px; font-weight: bold!important; }
            .homepageBannerButtons li:last-child { padding-right: 0px; }
            .homepageBannerButtons li img { padding-bottom: 6px; padding-right: 6px; width: 30px; }

        .homepageBannerButtons a { font-size: 22px!important; font-weight: bold!important; text-decoration: none; }
            .homepageBannerButtons > li > a:hover { text-decoration: none; }
            .homepageBannerButtons > li > a:visited { text-decoration: none; }
			.homepageBannerButtons a i { font-size: 30px!important; font-weight: normal!important; }

    .subpageBannerButtons li { display: inline; font-size: 20px!important; padding-right: 15px; color: #422874; font-weight: bold!important; }
        .subpageBannerButtons li:last-child { padding-right: 0px; }
        .subpageBannerButtons li img { padding-bottom: 6px; padding-right: 6px; width: 30px; }
    .subpageBannerButtons > li > a { font-size: 20px!important; font-weight: bold!important; }

    .homepageBannerBackdrop > h1 { font-size: 39px!important; margin-top: 20px!important; width: 820px; font-weight: normal!important; }

    .homepageBannerPicture { height: 400px; display: block; }
    .homepageBannerBackdrop { top: 0px; margin-left: 0px; margin-right: auto; padding-left: 50px; padding-right: 50px; color: #422874; height: 100%; width: 1600px; background-position-x: -20px; }

    .subpageBannerBackdrop { top: 0px; margin-left: 0px; margin-right: auto; padding-left: 50px; padding-right: 50px; color: #422874; height: 100%; width: 1600px; background-size: auto 330px; }
    .subpageBannerPicture { height: 400px; display: block; background: url('Images/Picture-BannerSub3.jpg'); width: 100%; height: 250px; background-size: cover; background-repeat: no-repeat; overflow: hidden; position: relative; border-bottom: solid 1px #eee; }
	
	#page-content-wrapper > .container { padding-bottom: 20px!important; }
	
	figure + * { clear: none; }
	figure { margin-left: -40px!important; }
	

}









/*-----------------------*/
/*          tabs         */
/*-----------------------*/

.ui-tabs { position: relative; padding: 0px; margin: 0px; margin-bottom: 25px; background-color: #FFFFFF; padding-top: 50px; }

    .ui-tabs > ul { color: #FFFFFF; border-bottom: solid 1px #b4b1ca; }

    .ui-tabs .ui-tabs-nav { margin: 0px; padding: 0px; margin-bottom: 25px; }
        .ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 0; margin: 0px; margin-right: 10px; border-bottom-width: 0; padding: 0; white-space: nowrap; background-color: #fff; color: #422874; height: 42px; border-top: solid 1px #b4b1ca; border-right: solid 1px #b4b1ca; border-left: solid 1px #b4b1ca; }

    .ui-tabs > li:hover { background-color: #eee; }

    .ui-tabs .ui-tabs-nav > li > a { float: left; text-align: left; margin: 0px; padding-left: 12px; padding-right: 12px; text-decoration: none; font-weight: normal!important; color: #422874!important; font-weight: lighter !important; font-family: 'Open Sans' !important; font-size: 14px!important; line-height: 42px; display: block; text-decoration: none; }

    .ui-tabs .ui-tabs-nav li.ui-tabs-active a { color: #e82682!important; background-color: #fff!important; }

    .ui-tabs .ui-tabs-nav a:hover { color: #422874!important; background-color: #b4b1ca!important; }

    .ui-tabs .ui-tabs-nav li.ui-tabs-active { background-color: #b4b1ca; }
        .ui-tabs .ui-tabs-nav li.ui-tabs-active a,
        .ui-tabs .ui-tabs-nav li.ui-state-disabled a,
        .ui-tabs .ui-tabs-nav li.ui-tabs-loading a { cursor: text; }

    .ui-tabs .ui-tabs-nav li a, /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
    .ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a { cursor: pointer; }

    .ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 0px; background: none; margin-top: 10px; }




/*-----------------------------*/
/*          concertina         */
/*-----------------------------*/
h2.dnnFormSectionHead { margin: 1em auto 1em; padding: 0; letter-spacing: -0.03em; font-weight: bold; border-bottom: 1px #b4b1ca solid; text-align: left; line-height: 1.2; font-size: 1.5em; background-color: #fff!important; }

    h2.dnnFormSectionHead a { padding-left: 0px!important; }

.dnnForm h2.dnnFormSectionHead a,
.dnnForm h2.dnnFormSectionHead a:visited { display: block; text-decoration: none; padding: 0.4em 0.8em; color: #000; letter-spacing: -0.03em; font-weight: bold; background: url(../../images/down-icn.png) no-repeat 98% center; display: block; }
    .dnnForm h2.dnnFormSectionHead a:hover { background: #f1f1f1 url(../../images/down-icn.png) no-repeat 98% center; }
    .dnnForm h2.dnnFormSectionHead a.dnnSectionExpanded { background: url(../../images/up-icn.png) no-repeat 98% center; text-align: left; }
        .dnnForm h2.dnnFormSectionHead a.dnnSectionExpanded:hover { background: #f1f1f1 url(../../images/up-icn.png) no-repeat 98% center; }
.dnnFormExpandContent { position: absolute; top: -32px; right: 10px; }
.dnnFormExpandContent { text-align: right; }
.dnnForm .dnnFormExpandContent a { font-weight: bold; }





.sitemap hr { margin-bottom: 10px!important; border-top: 1px solid #9996ab!important; }
.sitemap p { padding: 0px; padding-left: 15px; margin-top: 20px; }
.sitemap a { color: white!important; line-height: 28px!important; text-decoration: none!important;}
.sitemap a::before { font-family: 'FontAwesome'; content: '\f054'; margin: 10px 6px 20px -15px; color: #e82682; }
.sitemap a:hover { color: #e82682!important; }
.sitemap a:visited { color:white!important; }



.homepageJobTitle { margin-bottom: 10px; }

a.custombtn {
    padding: 5px;
    background-color: lightgray;
    border-radius: 4px;
}

a.custombtn:hover {
    background-color:white;
    border:black 1px solid;
}

#dnn_ctr3366_View_lblNewsItemContent a.leader {
    float: right;
}
span.label{
	font-weight:bold;
}

span.underline {
	text-decoration-line: underline;
}

span.bold {
	font-weight:bold;
}

.bold {
	font-weight:bold!important;	
}


.signin {
	width: 90%;
	margin-left:auto;
	margin-right:auto;
}

#menuToggle {
	text-decoration: none!important;
}

span.smaller {
    font-size: smaller;
    color: grey;
}